#2699 new defect

RSB leak to check libz1g-dev and Python-dev

Reported by: printk Owned by: Chris Johns
Priority: low Milestone: Indefinite
Component: tool/rsb Version: 5
Severity: minor Keywords: libz1g-dev phython-dev
Cc: rtems@… Blocked By:
Blocking:

Description

This two package is needed but RSB does not check for these.

Change History (5)

comment:1 Changed on Apr 23, 2016 at 5:31:22 PM by printk

Cc: rtems@… added
Keywords: phython-dev added

comment:2 Changed on Apr 23, 2016 at 11:59:01 PM by Chris Johns

I will leave this ticket open but I have no timeline on looking at adding support to check for installed packager on a per host basis.

comment:3 Changed on May 11, 2017 at 7:31:02 AM by Sebastian Huber

Milestone: 4.124.12.0

comment:4 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

comment:5 Changed on Apr 13, 2018 at 1:24:47 AM by Chris Johns

Milestone: 5.1Indefinite

This change needs funding.

Note: See TracTickets for help on using tickets.